/orders/:id

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Get specific details about the API. You will only be able to request orders that your account has access to. Make sure you include an id, otherwise it will return all orders.

$.get('http://sampleapi.readme.com/orders/123', {key: '[[app:key]]'}, function(data) {
	alert(data);
});
r = requests.get('http://sampleapi.readme.com/orders/123', auth="[[app:key]]")
print r.text
var request = require('request');
request('http://sampleapi.readme.com/orders/123', function (error, response, body) {
  if (!error && response.statusCode == 200) {
    console.log(body) // Print the google web page.
  }
})
curl http://sampleapi.readme.com/orders/123
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!